Bug 1312512 - No easy way to identitfy which tenant belongs to which security group
No easy way to identitfy which tenant belongs to which security group
Status: CLOSED WONTFIX
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers (Show other bugs)
5.5.0
All All
medium Severity high
: GA
: cfme-future
Assigned To: Tzu-Mainn Chen
Ola Pavlenko
openstack:tenant
:
: 1312513 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-26 18:45 EST by Kevin Morey
Modified: 2018-01-05 18:48 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-21 09:05:46 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: Openstack


Attachments (Terms of Use)

  None (edit)
Description Kevin Morey 2016-02-26 18:45:16 EST
Description of problem:
I did a POC this week for a customer where their openstack environment had approximately 50+ tenants. The problem is that by default all openstack tenants have a default security group called 'default'. The customer quickly got frustrated that they could tell from a list view of security groups which tenant belonged to each 'default' security group.  Please add a cloud_tenant column in the list view.

Version-Release number of selected component (if applicable):
5.5.2.4

How reproducible:
100%

Steps to Reproduce:
1. add an openstack provider that has multiple tenants
2. once the provider refresh is completed navigate to Clouds / Security Groups in CF
3. Attempt easily identify which security group maps to which tenants

Actual results:
we got a view of 50+ security groups all called default. The customer has to navigate to cloud_tenants and follow the relationship to figure out which default security group it belonged to.

Expected results:
Expected to see which tenant belonged to each openstack security group

Additional info:
Comment 2 Kevin Morey 2016-02-26 18:47:15 EST
*** Bug 1312513 has been marked as a duplicate of this bug. ***
Comment 3 Chris Pelland 2017-08-21 09:05:46 EDT
This bug has been open for more than a year and is assigned to an older release of CloudForms. 

If you would like to keep this Bugzilla open and if the issue is still present in the latest version of the product, please file a new Bugzilla which will be added and assigned to the latest release of CloudForms.
Comment 4 Chris Pelland 2017-08-21 09:08:21 EDT
This bug has been open for more than a year and is assigned to an older release of CloudForms. 

If you would like to keep this Bugzilla open and if the issue is still present in the latest version of the product, please file a new Bugzilla which will be added and assigned to the latest release of CloudForms.

Note You need to log in before you can comment on or make changes to this bug.